recovery:
  state:
    round: 927
    hash: "9ab80642fb32ec51df870611bbfedadad07a109a6cd60cfbb5b9c42fa7d36f33ac40a9178a3ff838a19381b9a18f7dfa"
    timestamp: "2025-11-18T06:01:00.100936Z"
  bootstrap: null
  package: null
  stream: null
